WORK IN PROGRESS
RELEASED FOR Hub-5NE '97 Eval

# NAME

sc_stats - SCLITE's Statistical System Comparison Program

# SYNOPSIS

sc_stats OPTIONS

# DESCRIPTION

sc_stats is a program which statistically compares the performance of two or more Automatic Speech Recognition (ASR) systems which have been run on identical test data. Sc_stats is part of the NIST SCTK Scoring Tookit. The program reads alignments generated by sclite, and produces summary reports , graphs and/or compares the systems using any number tests of significant differences.

# INPUT ALIGNMENTS

# OUTPUT REPORTS

# STATISTICAL TESTS

# REVISION HISTORY

# BUGS/COMMENTS

Please contact Jon Fiscus at NIST with any bug reports or comments at the email address jonathan.fiscus@nist.gov or by phone, (301)-975-3182. Please include the version number of rover, and any other relevant information such as OS, compiler, etc.